2 Replies Latest reply on Jan 23, 2014 2:27 PM by SunilSharma

    OBIEE 11.1.1.7 compatibility setting is not supported

    1020987

      Hi,

       

      This was happened on OBI Enterprise Manager login page after upgrade OBIEE version from 11.1.1.5 to 11.1.1.7

      Message from webpage

      The current compatibility setting is not supported. Disable Compatibility View before running this web page.

       

      I was tried to configure setting on IE8, 9 and 10 but still the same.

       

      So, is it a known issue and anyone has solution on this?